<!DOCTYPE html>
<html>
    <head>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>{% block title %}Outil de Gestion de Note{% block title_extension %}{% endblock %}{% endblock %}</title>
        {% block stylesheets %}
            {{ encore_entry_link_tags('app') }}
            {{ encore_entry_link_tags('defaultLess') }}
            <link href="https://fonts.googleapis.com/css2?family=Open+Sans&display=swap" rel="stylesheet">
        {% endblock %}
    </head>
    <body>
        {% block body %}
            {{ include('nav.html.twig') }}
            <div id="content">
                {% block content %}{% endblock %}
            </div>
        {% endblock %}
        {% block javascripts %}
            {{ encore_entry_script_tags('app') }}
        {% endblock %}
    </body>
</html>
